

.header-left-widget { color: #fff; font-size: 24px; font-weight: bold; padding-left: 10px;  margin-bottom: -30px; }

.homebanner { min-height: 650px; padding: 40px 0; }
.homebanner h1, .homebanner h2, .homebanner p { color: #fff; }
.homebanner h1 { font-size: 40px; margin-bottom: 20px; }
.homebanner p { font-size: 22px; }

.large-text p { font-size: 18px; }
.white-text h3, .white-text p { color: #fff; }

.emergency-towing { height: 400px; }

@media (max-width: 767px) {

.homebanner h1 { margin-top: 20px; }

}